<div
  #dialogContainer
  class="full-height full-width dialog-container position-relative"
  (mousedown)="handleClick($event)"
>
  <ng-template cdkPortalOutlet></ng-template>
  <div class="dialog-resize-handle resize-handle-s"></div>
  <div class="dialog-resize-handle resize-handle-se"></div>
  <div class="dialog-resize-handle resize-handle-e"></div>
</div>
